RK-A2 - Task #3763

Create a new collab containing the script of conversion from raw format to standard format.
11/05/2024 01:37 PM - Dewakar Chaubey

Status: Closed Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

Currently, in our repo we have a python script that helps us in converting raw data format from a file to standard data format file. This
script needs to be present in a separate collab too.

History

#1 - 11/06/2024 10:40 AM - Dewakar Chaubey

- Status changed from New to In Progress

#2 - 11/06/2024 10:41 AM - Dewakar Chaubey

- Assignee set to Dewakar Chaubey

#3 - 11/06/2024 12:08 PM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/06/2024 12:33 PM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#5 - 11/08/2024 11:46 AM - Ram Kordale
- Estimated time set to 0.20 h

#6 - 11/12/2024 12:55 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 02/06/2025 08:25 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 02/06/2025 08:48 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale

#9 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
